## fonts-ir 1.0

=== debian/changelog ===
fonts-ir (1.0-0ubuntu1) lunar; urgency=medium

  * Initial release

 -- A. Shafiei <rshf@gmx.com>  Wed, 12 Apr 2023 15:07:49 +0330
