=== debian/control ===
Source: fonts-ir
Section: fonts
Priority: optional
Maintainer: A. Shafiei <rshf@gmx.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage:     https://gitlab.flossir.org/farsi-fonts/fonts-ir/
Vcs-Browser:  https://git.launchpad.net/~farsi-fonts/+git/fonts-ir
Vcs-Git:      https://git.launchpad.net/~farsi-fonts/+git/fonts-ir
#Rules-Requires-Root: no

Package: fonts-ir
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: IR fonts for Persian/Arabic script
 IRFonts are a set of standardized Persian/Arabic fonts
 maintained by Open Source Community of Iran.
