=== debian/watch ===
version=4

https://gitlab.flossir.org/farsi-fonts/fonts-ir/tags .*/fonts-ir-([\d\.]+).tar.gz
